{
    "dc_identifier": "nl.gm0777.2c.2022.3740720-4",
    "dc_title": "Raad luistert 2022-06-20 - Jaarverslag en jaarrekening 2021",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Etten-Leur op 2022-06-20. Onderdeel: Jaarverslag en jaarrekening 2021.",
    "dc_source": "https://ettenleur.bestuurlijkeinformatie.nl/Agenda/Index/ede4c9ac-c4e6-43f6-a891-56a14dc8a2cf",
    "dc_publisher": "gm0777",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-04",
    "foi_publishedDate": "2022-06-20",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Etten-leur",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Etten-leur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "234",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0777.2c.2022.3740720-4",
    "dc_externalIdentifier": "3740727",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-06-20",
    "foi_meetingNumber": "3740720",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0777.2c.2022.3740720-4.doc.1",
            "dc_title": "1. Raadsvoorstel jaarrekening 2021 - getekend .pdf",
            "foi_fileName": "1.%20Raadsvoorstel%20jaarrekening%202021%20-%20getekend%20.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=7fca9133-a256-4991-81ac-549c794dbcb0"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2022.3740720-4.doc.2",
            "dc_title": "2. Concept Raadsbesluit jaarrekening 2021.docx",
            "foi_fileName": "2.%20Concept%20Raadsbesluit%20jaarrekening%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=9fe3c0ff-1e74-40fa-8848-8ec37a210acc"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2022.3740720-4.doc.3",
            "dc_title": "3. Concept jaarrekening 2021.pdf",
            "foi_fileName": "3.%20Concept%20jaarrekening%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=a6041b95-9bad-47d3-99c8-03a8ac68c11b"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2022.3740720-4.doc.4",
            "dc_title": "4. Jaarrekening in een oogopslag Etten-Leur 2021.pdf",
            "foi_fileName": "4.%20Jaarrekening%20in%20een%20oogopslag%20Etten-Leur%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=81c1de18-f2dd-42b7-ae4e-4b20e4bae1e5"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2022.3740720-4.doc.5",
            "dc_title": "5. 1e begrotingswijziging 2022 - jaarrekening 2021.pdf",
            "foi_fileName": "5.%201e%20begrotingswijziging%202022%20-%20jaarrekening%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=47a09630-6d15-4210-a053-e4ef45fa3f66"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2022.3740720-4.doc.6",
            "dc_title": "6. Concept Accountantsverslag 2021.pdf",
            "foi_fileName": "6.%20Concept%20Accountantsverslag%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=d26d37aa-f1b1-401e-a633-863c08734a51"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2022.3740720-4.doc.7",
            "dc_title": "7. Formulier voor vragen gemeenteraad jaarrekening 2021.xlsx",
            "foi_fileName": "7.%20Formulier%20voor%20vragen%20gemeenteraad%20jaarrekening%202021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=049071d1-a926-43ef-b58c-cf5316059a07"
        },
        {
            "dc_identifier": "nl.gm0777.2c.2022.3740720-4.doc.8",
            "dc_title": "Presentatie jaarrekening 2021 en kadernota 2023-2026.pptx",
            "foi_fileName": "Presentatie%20jaarrekening%202021%20en%20kadernota%202023-2026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=EttenLeur&id=527e4bdb-5b8e-4f7e-a1b1-f2c3c3d7db35"
        }
    ]
}